{
  "navigationBarTitleText": "使用明细",
  "navigationStyle": "custom",
  "usingComponents": {
    "wd-icon": "../../uni_modules/wot-design-uni/components/wd-icon/wd-icon",
    "wd-datetime-picker": "../../uni_modules/wot-design-uni/components/wd-datetime-picker/wd-datetime-picker"
  }
}